name = "MCPitanLib (Fabric/Forge)"
filename = "mcpitanlibarch-1.9.1-1.20.1-fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7a887eeb805358386b0740c5376376155159e0db"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5091708
project-id = 682213
